/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/Debug/3p4b322x/arm64-v8a/CMakeFiles/native-lib.dir
/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/Debug/3p4b322x/arm64-v8a/CMakeFiles/edit_cache.dir
/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/Debug/3p4b322x/arm64-v8a/CMakeFiles/rebuild_cache.dir
